Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 09:24:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aishwarya menon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aishwarya menon Bot:  Hi Aishwarya Menon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507476157 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502005781            01:16 PM, 13th Oct                   m
 ayar                   Hi Aishwarya ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:16 PM, 13th Oct                     aishwarya menon                    Hello Mayar           01:17 PM, 13th Oct                     aishwarya menon                    I was hoping you could help me track my order           01:17 PM, 13th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:17 PM, 13th Oct                     aishwarya menon                    9507476157           01:17 PM, 13th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:18 PM, 13th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:19 PM, 13th Oct                   mayar                   We have checked and we would 
 like to inform you that our courier team contacted on (971502005781) and delivered the order on (13/10/2021).           01:19 PM, 13th Oct                     aishwarya menon                    Ok, I am checking because I am not home and informed my security to receive it on my behalf           01:21 PM, 13th Oct                   mayar                   We request you to please check with your security, family members regarding your order.           01:21 PM, 13th Oct                     aishwarya menon                    I'll check once I get home then, thank you           01:21 PM, 13th Oct                   mayar                   Is there anything else i can help you with           01:22 PM, 13th Oct                     aishwarya menon                    not at the moment thank you           01:23 PM, 13th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 13th Oct            
          aishwarya menon                    You too           01:24 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3220755